Jan
Schaumann
jschauma@netmeister.org
April 8, 2003
kenolaba
6

# `kenolaba`

A &kde; based game

    kenolaba

    -h, --host hostname
    -p, --port port
    KDE Generic Options
    Qt Generic Options

## Description

&kenolaba; is a simple board strategy game that is played by two players. There are red and yellow pieces for each player. Beginning from a start position where each player has 14 pieces, moves are drawn until one player has pushed 6 of his opponent's pieces out of the board.

## Options

`-h, --host` hostname

  Use hostname for network game.

`-p, --port` port

  Use port for network game.

## See Also

More detailed user documentation is available from help:/kenolaba (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/kenolaba``).

## Bugs

&kenolaba; was written by Joseph Weidendorfer kde@jowenn.at

This man page is based on the one prepared by Jan Schaumann jschauma@netmeister.org for the Missing Man Pages Project at http://www.netmeister.org/misc/m2p2/index.html.